﻿<%@ Page Title="" Language="VB" MasterPageFile="~/LambInterface.master" AutoEventWireup="false" CodeFile="Default.aspx.vb" Inherits="_Default" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" Runat="Server">
    LotNo:<asp:TextBox ID="TextBox_LotNo" runat="server"></asp:TextBox>
    <br />
    BatchNo:<asp:TextBox ID="TextBox_BatchNo" runat="server"></asp:TextBox>
    <br />
    EMPLID:<asp:TextBox ID="TextBox_EMPLID" runat="server"></asp:TextBox>
    <br />
    EMPLineID:<asp:TextBox ID="TextBox_EMPLineID" runat="server"></asp:TextBox>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="Footer" Runat="Server">
    <asp:Button ID="Button1" runat="server" Text="Button" />
</asp:Content>

